## libauthority-shared-perl 0.006

=== debian/changelog ===
libauthority-shared-perl (0.006-1) unstable; urgency=low

  * Initial Release. (Closes: #653571)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 29 Dec 2011 15:27:13 +0100
