=== debian/control ===
Source: libauthority-shared-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libobject-authority-perl,
 libobject-role-perl,
 libtest-exception-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libauthority-shared-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libauthority-shared-perl.git
Homepage: http://search.cpan.org/dist/authority-shared/

Package: libauthority-shared-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libobject-authority-perl,
 libobject-role-perl
Description: multi-AUTHORITY method for your classes
 authority::shared allows you to indicate that your module is issued by
 multiple authorities. The main use case for shared authorities is for
 team projects. The team would designate a URI to represent the team as a
 whole, e.g. http://www.perlrdf.org/. Releases can then be officially
 stamped with the authority of the team using:
 .
        use authority::shared q<http://www.perlrdf.org/>;
 .
 And users can check they have a module released by the official team
 using:
 .
        RDF::TakeOverTheWorld->AUTHORITY(q<http://www.perlrdf.org/>);
 .
 which will croak if package RDF::TakeOverTheWorld doesn't have the
 specified authority.
