=== debian/watch ===
version=3
http://search.cpan.org/dist/authority-shared/   .*/authority-shared-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
